/*  
Duplicate styles below to FTBDesign, FTBHTML, DefaultTheme
*/


html {
	box-sizing: border-box;
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}
*, *:before, *:after {
	box-sizing: inherit;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	overflow-x:hidden;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
a.calendar {
	text-decoration:none;
}
a.calendar:before {
	font-family: 'FontAwesome';
	content: "\f073";
	margin: 0 0.5em 0 0;
	font-weight: 300;
}
#Events a.calendar {
	position:absolute;
	right:15px;
	top:35px;
	z-index:10;
	color:#FFFFFF;
	font-size: 14px;
	letter-spacing: 4px;
	font-weight: 600;
	text-transform:uppercase;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, select, textarea, tbody {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #656e74;
	line-height: 23px;
}
.HTMLContent img {
	max-width:100% !important
}
p {
	font-size: 15px;
	margin-bottom: 23px;
	line-height: 20px;
	font-weight:200;
}
p span.CalendarDateStart {
	display: inline-block;
	width: 3.5em;
	font-weight: bold;
	text-align: center;
	margin: 0 0.5em 0em 0;
	padding: 2px 0px;
}
a {
	color: #0084b6;
}
a:hover {
	color: #000066;
}
#cFwrapper a:hover {
	color: #ffffff;
}
strong, b {
	font-weight:700;
}
.home #mainWrapper .Banner img {
	width:100%;
}
a img {
	border:none;
	text-decoration:none;
}
.layout4 .HTMLContent img {
	margin: 0px 0px 0px 30px;
}
.layout4 .HTMLContent table {
	border: 1px solid #000066 !important;
	border-collapse: collapse;
	height: auto !important;
}
.layout4 .HTMLContent table td {
	padding: 2px 4px;
}
.layout4 .HTMLContent table td p {
	margin: 0;
	text-transform:lowercase
}
/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #CC0000;
	padding: 0px 2px;
}
/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	padding: 0;
	margin: 1.5em 0 1em 0;
	font-weight:400;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size:36px;
	color:#3d3d3d;
}
#cPC h1, #cPC h2, #Content h1, #Content h2 {
	background:#00a79e;
	padding:5px 10px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:700;
	display:inline-table;
	display: -moz-box;
	display: table;
	margin-top: 0;
}
#cPC h1 + h2, #Content h1 + h2 {
	display: block;
	background:none;
	color:#0084b6;
	padding:0;
}
h2 {
	font-size:36px;
	color:#3d3d3d;
	font-weight:300;
}
h3 {
	font-size:26px;
	color:#0084b6;
	font-weight:500;
}
h4 {
	font-size:22px;
	color:#0084b6;
	font-weight:500;
}
h5 {
	font-size: 20px;
	color:#0084b6;
	font-weight:300;
}
h6 {
	font-size: 16px;
	color:#213c94;
}
/* === [ Homepage ] === */
.home #cB h2 {
	color:#FFFFFF;
	margin: 8px 0 0 0;
	padding: 0 0 0 0;
	text-transform:uppercase;
	font-weight: 300;
}
.home #cB h3, .home #cB h3 a {
	color:#FFFFFF;
	font-size: 16px;
	letter-spacing: 4px;
	font-weight: 600;
	margin: 10px 0 0 0;
}
.home #NewsletterWrapper h3 {
	color:#0084b6;
	font-size: 2.3em;
	margin: 0 0 10px 0;
	text-transform:uppercase;
}
.home #NewsletterWrapper h3 span {
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.4em;
}
#cFwrapper h2 {
	color:#FFFFFF;
	text-transform:none;
	font-size:1.3em;
	margin-bottom: 10px;
}
#cFwrapper #cFA p {
	color:#8297a7;
	font-size:0.9em;
	line-height:2em;
}
#cFwrapper #cFB p {
	color:#FFFFFF;
	text-transform:none;
	font-size:1.3em;
	margin-bottom: 10px;
}
blockquote {
	margin:0 0 43px 23px;
	background: #00A79E;
	padding:23px;
	float:right;
	width:285px;
	color:#fff;
}
/* === [ HTML List Styles ] === */

.HTMLContent menu, .HTMLContent dir {
	margin: 0px 0px 20px 40px;
	padding: 0px 0px 0px 40px;
}
.HTMLContent ol,
.HTMLContent ul {
	margin-left: 30px;
	margin-bottom: 30px;
	padding-left: 0;
}
.HTMLContent ol li {
	font-size: 16px;
	line-height: 23px;
	list-style:outside;
	list-style-type: decimal;
	font-weight:200;
	margin-bottom:13px;
	padding-bottom:13px;
	width:80%;
	color:#535353;
}
.HTMLContent ul {
	list-style-type: circle;
	list-style-position: outside;
	font-size: 15px;
	line-height: 20px;
	font-weight: 200;
}
.HTMLContent ol {
	list-style-type: decimal;
	list-style-position: outside;
	font-size: 15px;
	line-height: 20px;
	font-weight: 200;
}
.HTMLContent ul ul, 
.HTMLContent ol ul {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 30px;
}
.HTMLContent ol ol, 
.HTMLContent ul ol {
	list-style-type: lower-latin;
	list-style-position: outside;
	margin-left: 30px;
}
.HTMLContent li {
	margin:0 0 10px 0;
}
.HTMLContent li li {
	margin:0 0 0px 0;
}
.HTMLContent li li li {
}
.HTMLContent li li li li {
}

#NewsletterWrapper .HTMLContent a {
	margin-bottom: 10px !important;
}
/* === [ GLOBAL PAGINATION ] ============================== */


/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a,  .OrderingBottom a {
	padding: 0 2px;
}
.OrderingTop a:hover,  .OrderingBottom a:hover {
}
/* Selected Page */
	.SelectedPage {
	text-decoration: none;
	padding: 0 2px;
}
/* Next and Back */
	.OrderingTop a.OrderingNext,  .OrderingBottom a.OrderingNext {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_next.gif) no-repeat right;
	padding: 0 1em;
}
.OrderingTop a.OrderingBack,  .OrderingBottom a.OrderingBack {
	border: 0;
	text-transform: uppercase;
	text-decoration: none;
	background: url(/Templates/_images/icon_back.gif) no-repeat left;
	padding: 0 1em;
}
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
}
/* Hides from IE Mac \*/
* html .ListHolder {
	height: 1%;
}
.ListHolder {
	display: block;
}
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0 0;
	display: block;
	width: auto;
}
/* Custom Title */
	.ListCustomTitle {

	margin: 0px;
	padding: 0px;

}
/* Separators */
	.ListPrimarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
.ListSecondarySeparator {
	margin: 0.2em 0;
	font-size: 1.3em;
	font-weight: bold;
}
/* Separators */
	.ListCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
}
.ListSubCategory {
	margin: 0.2em 0;
	font-size: 1.2em;
	padding: 0 0 0 0.6em;
}
/* Thumbnail */
	.ListThumbnail {
	float: right;
	margin: 0.3em 0em 0em 0.3em;
	border-style: none;
}
/* Title */
		.ListTitle {
	margin: 0.3em 0;
	padding: 0;
	font-size:16px;
	font-weight: 300;
	text-decoration: none;
}
.ListTitle a:visited,  .ListTitle a:link,  .ListTitle a:hover {
	text-decoration: none;
}
/* Date, Keywords */
		.ListAuthor,  .ListItemDate,  .ListKeywords,  .ListCode {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,  .ListPrice,  .ListSalePrice {
	margin: 0 0 0 0;
	font-size: 1em;
}
/* Summary */
		.ListSummary {
	margin: 0 0 0 0;
	font-size: 1em;
	font-weight: 300;
}
.ListSummary a {
	color:#cc0033;
}
/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,  .ListCreatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: left;
	clear: left;
}
.ListUpdator,  .ListUpdatedDate {
	font-size: 1em;
	margin: 0 0 0 0;
	font-style: italic;
	float: right;
	clear: right;
}
/* EndItem (Visual break between each list item) */
		.ListEndItem {
	font-size: 0px;
	margin: 0 0 0 0;
	float: none;
	clear: both;
}
.masonaryListItem {
	width:100%;
}
.HTMLContent .masonaryListItem {
	width: 45%;
	float: left;
	background: #ffffff;
	padding: 20px;
	margin: 0 20px 30px 0;
}
.HTMLContent .masonaryListItem h2 {
	font-size:1.5em;
	color: #162e7e;
}
.HTMLContent .masonaryListItem h3 {
	font-size:1.4em;
	color: #cc0033;
}
/* Modal Window */		
.ContegroModal.HasTitle .ContegroModalTitle {
	padding: 28px 0 22px 40px;
	color: #ffffff;
	background: #0084b6;
	font-weight: 400;
	font-size: 2em;
	text-transform: uppercase;
}
.ContegroModal {
	top: 60% !important;
}
